
Infrastructure - Task #6169

Support for ORNL Mercury schema

2014-08-29 16:28 - Skye Roseboom

Status: Closed Start date: 2014-08-29

Priority: Normal Due date:  

Assignee: Skye Roseboom % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2014.30-Block.4.3   

Milestone: CCI-1.4 Story Points:  

Product Version: 1.4.0   

Description

Add index and one-mercury support for new ORNL Mercury Schema.

ORNL Mercury Schema formatId:

http://purl.org/ornl/schema/mercury/terms/v1.0

Subtasks:

Task # 6170: Add ORNL Mercury schema support in index parsing configuration Closed

Task # 6171: Add rendering support for  ORNL Mercury schema to one-mercury Closed

Related issues:

Related to Member Nodes - Task #6049: Publish the ORNL Mercury schema at a pe... Closed 2014-08-18

Related to Infrastructure - Story #5533: CCI 1.4.0 Release Closed

History

#1 - 2014-08-29 16:37 - Skye Roseboom

- Description updated

#2 - 2014-09-02 14:51 - Skye Roseboom

- Status changed from New to In Progress

#3 - 2014-09-02 16:06 - Skye Roseboom

- Status changed from In Progress to Testing

- Tracker changed from Feature to Task

- Start date set to 2014-09-02

- Estimated time set to 0.00

#4 - 2014-09-04 03:04 - Robert Waltz

- Product Version changed from * to 1.4.0

- Target version set to 2014.30-Block.4.3

#5 - 2014-09-11 15:59 - Skye Roseboom

- Status changed from Testing to Closed
